Bug 730282 - rubygem-bundler-1.0.21 is available
Summary: rubygem-bundler-1.0.21 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-bundler
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 10:50 UTC by Upstream Release Monitoring
Modified: 2012-02-02 09:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-02 09:58:09 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-12 10:50:21 UTC
Latest upstream release: 1.0.17
Current version in Fedora Rawhide: 1.0.15
URL: http://rubygems.org/api/v1/gems/bundler.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-17 10:51:39 UTC
Latest upstream release: 1.0.18
Current version in Fedora Rawhide: 1.0.15
URL: http://rubygems.org/api/v1/gems/bundler.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-09-29 10:51:54 UTC
Latest upstream release: 1.0.20
Current version in Fedora Rawhide: 1.0.15
URL: http://rubygems.org/api/v1/gems/bundler.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-10-01 10:49:15 UTC
Latest upstream release: 1.0.21
Current version in Fedora Rawhide: 1.0.15
URL: http://rubygems.org/api/v1/gems/bundler.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.